@charset "UTF-8";
body {
	background-color: #CCCCCC;
}
.MenuOn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}
.MenuOn a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	
}
.MenuOn a:hover {
	color: #FFFF99;	
	text-decoration: none;
}
.MenuOn a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.MenuOn a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.MenuOff  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
	padding-left: 7px;
	margin-right: 7px;
}
.MenuOff a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
	
}
.MenuOff a:visited {
	color: #666666;
	text-decoration: none;
	
}
.MenuOff a:active {
	color: #666666;
	text-decoration: none;
	
}
.MenuOff a:hover {
	color: #4670A2;
	text-decoration: none;
	
}
.PanelTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	margin-right: 7px;
}
.QuickLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	background-color: #4670A2;
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-color: #5A8FCF;
	border-bottom-width: 3px;
}
.QuickLinkOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	background-color: #3E5579;
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-color: #5A8FCF;
	border-bottom-width: 3px;
}
.QuickLink a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}

.QuickLink  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}
.QuickLink  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}
.QuickLink  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}

.QuickLinkOver a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}

.QuickLinkOver  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}
.QuickLinkOver  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}
.QuickLinkOver  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFECF;
	text-decoration: none;
	
}
.Headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.300BodyScroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 200px;
	overflow: auto;
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.BodyText a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #5A8FCF;
	text-decoration: none;	
}
.BodyText a:visited {
	color: #5A8FCF;
	text-decoration: none;
	font-weight: bold;
	
}
.MenuOff a:active {
	color: #5A8FCF;
	text-decoration: none;
	
}
.MenuOff a:hover {
	color: #0099FF;
	text-decoration: none;	
}

.EmphText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.Disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
